<?php
$config ['api'] = array (
		"api/fuwu/yycate" => "服务/运营/分类", 
		"api/fuwu/ywlcate" => "服务/服务链/分类", 
		'api/fuwu/yylist' => "服务/运营/数据列表", 
		"api/fuwu/ywllist" => "服务/服务链/数据列表", 
		"api/fuwu/hotcourse" => "服务/培训/首页热门课程", 
		"api/fuwu/recommendcourse" => "服务/培训/频道推荐课程", 
		"api/fuwu/coursecate" => "服务/培训/课程分类列表", 
		"api/fuwu/courselist" => "服务/培训/课程数据列表", 
		"api/mall_product/singleproduct" => "新商城/通过ID取得商品信息",
		"api/mall_product/productinfo" => "新商城/通过ID取得商品信息(带缓存)", 
		"api/mall_product/mallproducts" => "新商城/通过分类ID取得商品信息", 
		"api/mall_product/mallshops" => "新商城/通过分类ID取商品排行", 
		"api/choujiang/cjapi" => "新商城/热门活动抽奖结果展示", 
		"api/choujiang/lotteryapi" => "新商城/抽奖结果(2013-12-18)", 
		"api/pingjia/pjapi" => "新商城/通过商品分类id取20条最新评价", 
		"api/pingjia/morecommentary" => "新商城/通过商品分类id取更多最新评价",
		"api/zixun/recommend"=>"资讯/频道推荐位",
		"api/zixun/getnews"=>"资讯/文章推荐",
		"api/zixun/getzixunbytags"=>"资讯/根据tags获取文章列表",
		"api/zixun/getchannellist"=>"资讯/根据频道名称获取顶部列表",
		"api/activities/activities" => "活动表", 
		"api/data_notice_api" => "新闻公告API", 
		"api/activities/main_activities" => "分站现场活动列表", 
		"api/bbs_complaints/complaints" => "论坛投诉曝光", 
		"api/bbs_complaints/bbsexpress" => "论坛投诉和表扬", 
		"api/cms_form_record/record" => "表单录入获取ds_id", 
		"api/mall/shopcredit"=>"店铺口碑值,输入shop_id",
		"api/ad/adapi" => "新建广告" );
